Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: need iPhone 3g 3.1.3 5.14.02 bb solution

  1. #1
    Default need iPhone 3g 3.1.3 5.14.02 bb solution
    Hi I have an iPhone 3g that was updated to 4.1 with 5.14.02 baseband, it was then downgraded to 3.1.3 and baseband 5.14.02 then jailbroken and unlocked, however there is no service. I am aware that there is no unlock solution as of now for baseband 5.14.02 and this is the reason i get no service. I would like to know if this phone can still be used with any at&t sim or the original at&t sim. If not if i update it to 4.1 using itunes would it then work with any at&t sim? or is this just an iTouch for now

  2. #2
    What's Jailbreak? ieatsheeet's Avatar
    Join Date
    Sep 2010
    Location
    Your ***. It smells.
    Posts
    20
    Thanks
    0
    Thanked 2 Times in 2 Posts

    The iPhone is an AT&T phone. Why would you be worried of not being able to use AT&T with it.
    You don't need to unlock or jailbreak to use it with AT&T....
    Bottom line - You can use AT&T anytime with the phone with any firmware.

  3. #3
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by microphone View Post
    Hi I have an iPhone 3g that was updated to 4.1 with 5.14.02 baseband, it was then downgraded to 3.1.3 and baseband 5.14.02 then jailbroken and unlocked, however there is no service. I am aware that there is no unlock solution as of now for baseband 5.14.02 and this is the reason i get no service. I would like to know if this phone can still be used with any at&t sim or the original at&t sim. If not if i update it to 4.1 using itunes would it then work with any at&t sim? or is this just an iTouch for now
    If you want to be at 3.1.3, once you have restored to 3.1.3, you must first put in your AT&T card first and then use Jailbreakme.com, you will get service.
    If you restored to 3.1.3 and use Blackra1n to jailbreak, because Blackra1n also hactivates, you must unlock it to get service. Since your BB cannot be unlocked, so you cannot use Blackra1n or Even Redsn0w from Emergency screen. Do you understand what I am saying.

  4. #4
    If you've got an AT&T account it will work on any AT&T locked iphone - though I understand there maybe some issues if you don't have one of AT&T's iphone packages (like gophone). Would work for a while though I guess while you wait for new tools. Might as well go to 4.1 on AT&T while you wait!

  5. #5
    What's Jailbreak? ieatsheeet's Avatar
    Join Date
    Sep 2010
    Location
    Your ***. It smells.
    Posts
    20
    Thanks
    0
    Thanked 2 Times in 2 Posts

    Quote Originally Posted by yeow202 View Post
    If you want to be at 3.1.3, once you have restored to 3.1.3, you must first put in your AT&T card first and then use Jailbreakme.com, you will get service.
    If you restored to 3.1.3 and use Blackra1n to jailbreak, because Blackra1n also hactivates, you must unlock it to get service. Since your BB cannot be unlocked, so you cannot use Blackra1n or Even Redsn0w from Emergency screen. Do you understand what I am saying.
    He's not asking if he can use the original ATT Sim or any ATT Sim to unlock it. He's asking if it can still be used with the ATT Sim for service. In other words, using ATT as his carrier. There's no need to unlock if he's using ATT. He can Jailbreak, but he doesn't have to unlock.
    3.08.09 <3
    Macbook Pro 15" i7 8GB RAM 500GB SSD HD
    iPhone 3G 3.1.3 T-Mobile

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •